Subject: bug#16647: OT: window-resizing cursor for minibuffer (Imprecisions with window-resizing cursors)

From: [email-masked] (N. Jackson)
Date: Fri, 28 Feb 2014 13:25:01 -0400

At 06:59 -0400 on Friday 2014-02-28, martin rudalics wrote:

>>>> First impressions: Before splitting the window horizontally (with the
>>>> backwardsly-named split-window-vertically), I notice that I get the
>>>> changed mouse cursor indicating that I can resize the window whenever I
>>>> cross the mode line / bottom divider, but, in fact, I am only able to
>>>> use it (to increase the size of the minibuffer) when the minibuffer is
>>>> active. When the minibuffer is inactive, I can't resize it, yet the
>>>> mouse cursor still changes indicating that I can. Presumably this is a
>>>> bug.
>>> Should be fixed now.  Please look again.
>>
>> No, this is the only misbehaviour I saw that is not fixed now. With
>>
>>     GNU Emacs 24.3.50 (x86_64-unknown-linux-gnu, GTK+ Version 3.8.8) of
>>     2014-02-27 Repository revision: 116586
>>     [email-masked]
>>     Windowing system distributor `Fedora Project', version 11.0.11404000
>>
>> I still get the handle indicating I can resize the minibuffer, but I
>> cannot actually resize it unless it is active.
>
> I did fix the behavior for the bottom divider only.  The mode line
> itself behaves differently.  I think I fixed that now as well.  Please
> try again.
>
> martin

Hi Martin,

Yes, I rebuilt with this morning's trunk (Repository revision: 116611)
and this is now fixed. :)

Regards,
N.